@charset "utf-8";
@font-face{font-family:"游ゴシック体"; src:local("Yu Gothic Medium"),local("游ゴシック Medium");}
@font-face{font-family:"游ゴシック体"; src:local("Yu Gothic Bold"),local("游ゴシック Bold"); font-weight:bold;}

html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video{
	margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;box-sizing:border-box;}
html{font-size:62.5%;word-break:break-word;word-wrap:break-word;}
body{
	font-family:"游ゴシック体",YuGothic,"游ゴシック","Yu Gothic",'ヒラギノ角ゴ ProN W3','Hiragino Sans','Hiragino Kaku Gothic ProN','メイリオ',meiryo,"ＭＳ Ｐゴシック", sans-serif;
	font-size:1.6rem;
	color:#333;
	line-height:1.5;
	-webkit-text-size-adjust:100%;
	max-width:100%;
	min-width:320px;
	text-align:left;
	padding-top:150px;
}
h1, h2, h3, h4, h5, h6{font-size:inherit;font-weight:inherit;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none;}
li{list-style-type:none;}
ins{text-decoration:none;}
mark{font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title], dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;margin:1em 0;padding:0;border:0;border-top:1px solid #cccccc;}
input, select{vertical-align:middle;margin:0;box-sizing:border-box;}
input,textarea{-webkit-appearance:none;font-family:inherit;box-sizing:border-box;}
input:focus,textarea:focus,select:focus{outline:0;}
button{font-family:inherit;background-color:transparent;border:none;cursor:pointer;outline:none;padding:0;appearance:none;box-sizing:border-box;}
button::-moz-focus-inner{border:0;}
input:placeholder-shown{color:#ccc;}
input::-webkit-input-placeholder{color:#ccc;}
input:-moz-placeholder{color:#ccc;opacity:1;}
input::-moz-placeholder{color:#ccc;opacity:1;}
input:-ms-input-placeholder{color:#ccc;}
pre{white-space:pre-wrap;font-family:inherit;}
img{border:none;vertical-align:bottom;max-width:100%;height:auto;}
small{font-size:75%;}
a{color:#333;margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none;box-sizing:border-box;outline:none;}
a[href^="tel:"]{cursor:text;}
.clearfix:after{content:"";clear:both;display:block;}
p + p{margin-top:15px;}

/* -------------------------------------------------- */
/* header */
/* -------------------------------------------------- */
header{position:fixed;top:0;left:0;width:100%;height:174px;z-index:100;background:#fff;transition:top .4s ease;}
header .logo{display:flex;align-items:center;margin:19px 0 0 28px;}
header .logo .logo01 img{margin-bottom:-3px;display:block;}
header .logo .logo02{margin-left:38px;}
header #gnav{position:absolute;bottom:0;left:0;width:100%;}
header #gnav .gmenu01{background:#f3f3f3;width:100%;}
header #gnav .gmenu01 .menu01{display:flex;width:86%;margin:auto;}
header #gnav .gmenu01 .menu01 > li{flex-grow:1;text-align:center;}
header #gnav .gmenu01 .menu01 > li a{display:block;font-size:1.6rem;font-weight:bold;padding:19px 15px 17px;transition:.3s ease;white-space:nowrap;}
header #gnav .gmenu01 .menu01 > li a:hover{background:#e1e1e1;}
header #gnav .gmenu01 .menu01 > li.active a{background:#5bb25d;color:#fff;transition:none!important;}
header #gnav .gmenu02{position:absolute;bottom:100%;right:20px;}
header #gnav .gmenu02 .menu02{display:flex;}
header #gnav .gmenu01 .menu01 > li a span{display:block;}
header #gnav .gmenu02 .menu02 > li + li{margin-left:5px;}
header #gnav .gmenu02 .menu02 > li a{display:block;padding:15px 10px 15px;position:relative;transition:.3s ease;}
header #gnav .gmenu02 .menu02 > li a::before{content:"";color:#bdbdbd;font-family: "Font Awesome 6 Free";font-weight: 900;-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;display: var(--fa-display,inline-block);font-style: normal;font-variant: normal;line-height: 1;text-rendering: auto;margin-right:8px;transition:.3s ease;}
header #gnav .gmenu02 .menu02 > li.access a::before{content:"\f3c5";}
header #gnav .gmenu02 .menu02 > li.contact a::before{content:"\f0e0";}
header #gnav .gmenu02 .menu02 > li.link a::before{content:"\f0ac";}
header #gnav .gmenu02 .menu02 > li a:hover{text-decoration:underline;}
header #gnav .gmenu02 .menu02 > li a:hover::before{color:#5bb25d;}
header #gnav .gmenu02 .language{position:absolute;bottom:calc(100% - 3px);right:5px;display:flex;}
header #gnav .gmenu02 .language > li a{background:#ececec;font-size:1.2rem;padding:3px 15px;display:inline-block;text-align:center;transition:.3s ease;}
header #gnav .gmenu02 .language > li a:hover{background:#e1e1e1;}
header #gnav .gmenu02 .language > li.active a{background:#5bb25d;color:#fff;pointer-events:none;}
header #sp-btn{display:none;}
header.fixed{top:-90px;}

/* -------------------------------------------------- */
/* #block-mv */
/* -------------------------------------------------- */
#block-mv{position:relative;z-index:1;}
#block-mv .inner{width:100%;height:200px;margin:0 0 0 auto;background:url(../img/mv.jpg) no-repeat center center;background-size:cover;position:relative;z-index:2;
display: flex; align-items: center; justify-content:center;
}
/* #block-mv .inner .ttl{position:absolute;right:0;left:0;top:80px;font-size:3.6rem;font-weight:bold;line-height:1.2;color:#fff;margin:auto; text-align: center;} */
#block-mv .inner .ttl{font-size:3.6rem;font-weight:bold;line-height:1.2;color:#fff;margin:auto; text-align: center;padding:20px; display: inline-block;}

/* -------------------------------------------------- */
/* breadcrumb */
/* -------------------------------------------------- */
#breadcrumb{position:relative;z-index:2;}
#breadcrumb .inner{max-width:1000px;margin:0 auto;}

#breadcrumb ul {display: flex;flex-wrap: wrap;list-style-type: none;}
#breadcrumb ul li {font-size: 1.3rem;}
#breadcrumb li a {padding: 5px;color: #000000;text-decoration: none;}
#breadcrumb li a:hover {background-color: #EEEEEE;}
#breadcrumb li:not(:last-child):after {content: '\003e';margin-left: 4px;margin-right: 4px;color: #888888;}
section#breadcrumb > .container{padding:22px 7% 0;}

/* -------------------------------------------------- */
/* localnav */
/* -------------------------------------------------- */
nav{position:relative;z-index:2; margin-top: 22px;}
nav .inner{max-width:1000px;margin:0 auto;}
section nav > .container{padding:22px 7% 0;}
nav .container .inner {display: flex; align-items: center; font-size: 1.4rem;font-weight:bold; border-top: 1px solid #cccccc;border-bottom: 1px solid #cccccc;padding: 10px 0;}
nav .container .inner p {padding: 14px 50px 15px; border-right: 1px solid #cccccc;}
nav .container .inner ul {display: flex;flex-wrap: wrap;list-style-type: none;margin-left: 40px;}
nav .container .inner ul li:nth-child(n+2){margin-left: 32px;}
nav .container .inner ul li a{position: relative;color:#333333;padding:14px 5px 15px 20px;display:inline-block;transition:.3s ease;text-align: center;}
nav .container .inner ul li a::before{content:"";display:block;width:6px;height:6px;position:absolute;left:2px;top:50%;margin-top:-6px;border-top:2px solid #333333;border-right:2px solid #333333;transform:rotate(45deg);}
nav .container .inner ul li a::after{content: ''; position: absolute; bottom: -4px; left: 0; right: 0; margin: auto; height: 2px;width: 100%;background: #5bb25d;opacity: 0; visibility: hidden; transition: .3s;}
nav .container .inner ul li.active a::after,
nav .container .inner ul li a:hover::after{bottom: 0; opacity: 1; visibility: visible;;}

/* -------------------------------------------------- */
/* footer */
/* -------------------------------------------------- */
footer{background:#3c4f62;color:#fff;margin-top:10px;}
footer a{color:#fff;transition:.3s ease;}
footer a:hover{text-decoration:underline;}
footer .footer-top{padding:60px 0;}
footer .footer-top .container{display:flex;}
footer .footer-top .info{margin-right:5%;font-size:1.3rem;width:30%;}
footer .footer-top .info .info-ttl{font-weight:bold;font-size:1.8rem;margin-bottom:8px;}
footer .footer-top .info .info-ttl small{display:block;font-size:1.4rem;}
footer .footer-top .nav{flex:1;display:flex;}
footer .footer-top .nav .col{flex-grow:1;}
footer .footer-top .nav .ttl{font-weight:bold;font-size:1.5rem;margin-bottom:10px;}
footer .footer-top .nav .list{border-left:1px solid #fff;padding-left:15px;font-size:1.4rem;}
footer .footer-top .nav .list > li a{display:inline-block;padding:2px 5px;}
footer .footer-bottom{background:#2b343d;padding:22px 0;}
footer .footer-bottom .copyright{text-align:right;font-size:1.1rem;line-height:1.7;}
#pagetop{text-align:right;}
#pagetop a{padding:20px 0;display:inline-block;transition:.3s ease;}
#pagetop a:hover{opacity:0.7;}

/* -------------------------------------------------- */
/* common */
/* -------------------------------------------------- */
.text-center{text-align:center!important;}
.text-right{text-align:right!important;}
.text-left{text-align:left!important;}
.nowrap{white-space:nowrap!important;}
.bold{font-weight:bold;}
.text-link{color:#0268b0;text-decoration:underline;}
.text-link[href$=".pdf"]:after{content:'\f1c1';display:inline-block;font-family:FontAwesome;color:#db3333;font-size:1.4rem;}

.d-flex{display:flex;width:100%;}
.d-flex > *{flex:1;}

.v-sp{display:none!important;}
.v-tablet{display:none!important;}
.v-pc{display:block!important;}

/* margin */
.m-0{margin:0!important;}.m-1{margin:1rem!important;}.m-2{margin:2rem!important;}.m-3{margin:3rem!important;}.m-4{margin:4rem!important;}.m-5{margin:5rem!important;}.m-6{margin:6rem!important;}.m-7{margin:7rem!important;}.m-8{margin:8rem!important;}
.mt-0{margin-top:0!important;}.mt-1{margin-top:1rem!important;}.mt-2{margin-top:2rem!important;}.mt-3{margin-top:3rem!important;}.mt-4{margin-top:4rem!important;}.mt-5{margin-top:5rem!important;}.mt-6{margin-top:6rem!important;}.mt-7{margin-top:7rem!important;}.mt-8{margin-top:8rem!important;}
.mb-0{margin-bottom:0!important;}.mb-1{margin-bottom:1rem!important;}.mb-2{margin-bottom:2rem!important;}.mb-3{margin-bottom:3rem!important;}.mb-4{margin-bottom:4rem!important;}.mb-5{margin-bottom:5rem!important;}.mb-6{margin-bottom:6rem!important;}.mb-7{margin-bottom:7rem!important;}.mb-8{margin-bottom:8rem!important;}
.mr-0{margin-right:0!important;}.mr-1{margin-right:1rem!important;}.mr-2{margin-right:2rem!important;}.mr-3{margin-right:3rem!important;}.mr-4{margin-right:4rem!important;}.mr-5{margin-right:5rem!important;}.mr-6{margin-right:6rem!important;}.mr-7{margin-right:7rem!important;}.mr-8{margin-right:8rem!important;}
.ml-0{margin-left:0!important;}.ml-1{margin-left:1rem!important;}.ml-2{margin-left:2rem!important;}.ml-3{margin-left:3rem!important;}.ml-4{margin-left:4rem!important;}.ml-5{margin-left:5rem!important;}.ml-6{margin-left:6rem!important;}.ml-7{margin-left:7rem!important;}.ml-8{margin-left:8rem!important;}

/* padding */
.p-0{padding:0!important;}.p-1{padding:1rem!important;}.p-2{padding:2rem!important;}.p-3{padding:3rem!important;}.p-4{padding:4rem!important;}.p-5{padding:5rem!important;}.p-6{padding:6rem!important;}.p-7{padding:7rem!important;}.p-8{padding:8rem!important;}
.pt-0{padding-top:0!important;}.pt-1{padding-top:1rem!important;}.pt-2{padding-top:2rem!important;}.pt-3{padding-top:3rem!important;}.pt-4{padding-top:4rem!important;}.pt-5{padding-top:5rem!important;}.pt-6{padding-top:6rem!important;}.pt-7{padding-top:7rem!important;}.pt-8{padding-top:8rem!important;}
.pb-0{padding-bottom:0!important;}.pb-1{padding-bottom:1rem!important;}.pb-2{padding-bottom:2rem!important;}.pb-3{padding-bottom:3rem!important;}.pb-4{padding-bottom:4rem!important;}.pb-5{padding-bottom:5rem!important;}.pb-6{padding-bottom:6rem!important;}.pb-7{padding-bottom:7rem!important;}.pb-8{padding-bottom:8rem!important;}
.pr-0{padding-right:0!important;}.pr-1{padding-right:1rem!important;}.pr-2{padding-right:2rem!important;}.pr-3{padding-right:3rem!important;}.pr-4{padding-right:4rem!important;}.pr-5{padding-right:5rem!important;}.pr-6{padding-right:6rem!important;}.pr-7{padding-right:7rem!important;}.pr-8{padding-right:8rem!important;}
.pl-0{padding-left:0!important;}.pl-1{padding-left:1rem!important;}.pl-2{padding-left:2rem!important;}.pl-3{padding-left:3rem!important;}.pl-4{padding-left:4rem!important;}.pl-5{padding-left:5rem!important;}.pl-6{padding-left:6rem!important;}.pl-7{padding-left:7rem!important;}.pl-8{padding-left:8rem!important;}

/* container */
.container{max-width:calc(1200px + 14%);padding:0 7%;margin:auto;position:relative;}
section > .container,.section > .container{padding:40px 7% 20px;}
.contents .inner{max-width:1000px;margin:0 auto;}
.contents .inner p{line-height:1.7;}
.contents .inner p+p{margin-top:1.7em;}

/* ttl */
.common-ttl01{font-size:3.6rem;font-weight:500;margin-bottom:25px;}
.common-ttl02{font-size:2.2rem;font-weight:500;margin:4rem 0 3rem;padding:14px 25px;background:#f3f3f3;}
.common-ttl02:first-child{margin-top:0;}
.common-ttl03{font-size:1.8rem;font-weight:700;margin:4rem 0 3rem;padding:4px 18px;border-left: 5px solid #c1c1c1;clear: both;}

/* btn */
.common-btn01{background:#5bb25d;color:#fff;font-weight:bold;padding:15px 30px 14px 25px;min-width:220px;display:inline-block;position:relative;transition:.3s ease;}
.common-btn01::after{content:"";display:block;width:7px;height:7px;position:absolute;right:16px;top:50%;margin-top:-4px;border-top:2px solid #fff;border-right:2px solid #fff;transform:rotate(45deg);}
.common-btn01:hover{opacity:0.7;}

.common-btn02{background:#fff;color:#333333;font-weight:bold;padding:24px 30px 25px 25px;width:100%;display:inline-block;position:relative;transition:.3s ease;border-top: 1px solid #cccccc;border-bottom: 1px solid #cccccc;text-align: center;}
.common-btn02 span {position: relative;}
.common-btn02.back span::after{content:"";display:block;width:7px;height:7px;position:absolute;left:-20px;top:50%;margin-top:-4px;border-top:2px solid #333333;border-right:2px solid #333333;transform:rotate(-135deg);}
.common-btn02.next span::after{content:"";display:block;width:7px;height:7px;position:absolute;right:-20px;top:50%;margin-top:-4px;border-top:2px solid #333333;border-right:2px solid #333333;transform:rotate(45deg);}
.common-btn02:hover{opacity:0.7;}
.common-btn02.next {margin-top:7rem;}
.common-btn02.back {margin-top:7rem;}

/* list */
.common-list01{border-bottom:1px solid #ccc;}
.common-list01 > li{border-top:1px solid #ccc;}
.common-list01 > li .inner{padding:20px 30px;}
.common-list01 > li .date{font-weight:bold;display:inline-block;margin-bottom:4px;}
.common-list01 > li a{transition:.3s ease;display:block;}
.common-list01 > li a:hover .txt{text-decoration:underline;}
.common-list01 > li.new .date::after{content:"NEW";color:#ffad1e;margin-left:15px;}

.common-list02{margin:40px 60px;font-size:1.6rem;font-weight:bold;}
.common-list02 li{padding-left:1em;position:relative;}
.common-list02 li+li{margin-top:5px;}
.common-list02 li:before{content:"";width:4px;height:4px;border-radius:50%;background:#333;position:absolute;top:8px;left:0;}

.common-ol-list01{margin:40px 60px;list-style:none;font-size:1.6rem;font-weight:bold;counter-reset:count 0;}
.common-ol-list01 li{padding-left:50px;position:relative;}
.common-ol-list01 li+li{margin-top:30px;}
.common-ol-list01 li:before{content:counter(count);counter-increment:count 1;position:absolute;top:0;left:0;width:24px;height:24px;background:#5bb25d;color:#fff;font-size:1.5rem;font-weight:bold;text-align:center;line-height:24px;}

/* btn-list */
.btn-list { display:flex; justify-content:flex-start; flex-wrap:wrap; gap:2%; }
.btn-list li { width:32%; }
.btn-list li a {
  display:inline-block;position:relative;transition:.3s ease;
  width:100%;background:#666666;color:#fff;font-weight:bold;height:50px;line-height:50px;padding:0 25px;border:1px solid #666; }
.btn-list li a::after {
  content:"";display:block;width:7px;height:7px;position:absolute;right:16px;top:50%;margin-top:-4px;border-top:2px solid #fff;border-right:2px solid #fff;transform:rotate(45deg); }
.btn-list li a:hover { background:#5bb25d;border-color:#5bb25d; }

.btn-list li a.light{background:#fff;color:#333;border:1px solid #333;}
.btn-list li a.light:after{border-color:#333;}
.btn-list li a.light:hover{background:#5bb25d;color:#fff;border-color:#5bb25d;}
.btn-list li a.light:hover:after{border-color:#fff;}
.btn-list li a.pdf:before{content:'\f1c1';font-family:FontAwesome;color:#db3333;font-size:2rem;position:absolute;top:12px;right:18px;}
.btn-list li a.pdf:after{content:none;}
.btn-list li a.line2{line-height:1.15;padding-top:8px;font-size:1.4rem;}

/* link-list */
.link-list{}
.link-list li+li{margin-top:12px;}
.link-list li{position:relative;}
.link-list li:before{content:"";display:inline-block;width:6px;height:6px;border-top:2px solid #333;border-right:2px solid #333;transform:rotate(45deg);margin-right:10px;vertical-align:2px;}

/* link */
a.external:after {content:'\f24d'; font-family: FontAwesome; display: inline-block; font-size: 1.1rem; font-weight: bold; margin-left: 4px;}
a.word::after {content:'\f1c2'; font-family: FontAwesome; color: #406ac1; display: inline-block; font-size: 1.1rem; font-weight: bold; margin-left: 4px;}
a.excel::after {content:'\f1c3'; font-family: FontAwesome; color:#399117; display: inline-block; font-size: 1.1rem; font-weight: bold; margin-left: 4px;}
a.pdf::after {content:'\f1c1'; font-family: FontAwesome; color: #db3333; display: inline-block; font-size: 1.1rem; font-weight: bold; margin-left: 4px;}

/* signature */
.signature {margin-top: 32px;}
.signature .st {font-size: 2rem; font-weight: bold;}

/* notice */
.notice{margin:40px 0;border:5px solid #f3f3f3;padding:30px 35px;}
.notice h2{font-size:1.6rem;font-weight:bold;margin-bottom:0.8em;}
.notice p{font-size:1.4rem;}


/* -------------------------------------------------- */
/* animation */
/* -------------------------------------------------- */
.animation{visibility:hidden;}
.animation.animated{visibility:visible;}

@keyframes fadeInUp{0%{opacity:0;transform:translate3d(0,50px,0)}to{opacity:1;transform:translateZ(0)}}
.fadeup{animation-duration:1s;animation-fill-mode:both;opacity:0.01;}
.fadeup.animated{animation-name:fadeInUp;transition:.6s ease-out;}

/* ======================================================================================================================= */
/* for tablet */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:999px){
	body{padding-top:60px;}

	/* -------------------------------------------------- */
	/* header */
	/* -------------------------------------------------- */
	header{height:60px;}
	header .logo{margin:0;padding:12px 10px 12px 10px;}
	header .logo div{height:36px;display:flex;align-items:center;}
	header .logo div a{height:100%;display:flex;align-items:center;}
	header .logo img{max-height:100%;width:auto;}
	header .logo .logo01{max-width:25%;}
	header .logo .logo02{max-width:55%;margin-left:20px;}
	header #gnav{display:none;bottom:auto;left:auto;right:0;top:100%;width:100%;height:calc(100vh - 60px);background:#fff;max-width:350px;overflow-y:auto;padding-bottom:60px;}
	header #gnav .gmenu01 .menu01{display:block;width:100%;border-top:1px solid #ddd;}
	header #gnav .gmenu01 .menu01 > li{text-align:left;border-bottom:1px solid #ddd;}
	header #gnav .gmenu01 .menu01 > li a{padding:14px 7% 12px;}
	header #gnav .gmenu01 .menu01 > li.active a{color:#333;background:transparent;position:relative;}
	header #gnav .gmenu01 .menu01 > li.active a::after{content:"";display:block;width:8px;height:100%;position:absolute;left:0;top:0;background:#5bb25d;}
	header #gnav .gmenu02{position:static;}
	header #gnav .gmenu02 .menu02{display:block;}
	header #gnav .gmenu02 .menu02 > li{border-bottom:1px solid #ddd;}
	header #gnav .gmenu02 .menu02 > li + li{margin-left:0;}
	header #gnav .gmenu02 .menu02 > li a{padding:16px 7% 14px;}
	header #sp-btn{display:block;font-size:0;position:absolute;top:0;right:0;width:60px;height:60px;cursor:pointer;text-align:center;z-index:201;}
	header #sp-btn span{display:inline-block;transition:all .6s ease;box-sizing:border-box;width:20px;position:absolute;top:50%;left:22px;height:2px;background-color:#999;}
	header #sp-btn span:nth-of-type(1){transform:translateY(-7px);}
	header #sp-btn span:nth-of-type(3){transform:translateY(7px);}
	header #sp-btn.active span:nth-of-type(2){opacity:0;}
	header #sp-btn.active span:nth-of-type(1){transform:rotate(45deg);}
	header #sp-btn.active span:nth-of-type(3){transform:rotate(-45deg);}
	header #gnav .gmenu02 .language{position:static;justify-content:center;margin:20px auto 0;}
	header #gnav .gmenu02 .language > li a{font-size:1.4rem;}

	header.fixed{top:0!important;}

	/* -------------------------------------------------- */
	/* footer */
	/* -------------------------------------------------- */
	footer .footer-top .info{width:100%;text-align:center;margin:0 0 40px;}
	footer .footer-top .container{display:block;}
	footer .footer-top .nav{flex-wrap:wrap;margin-bottom:-30px;}
	footer .footer-top .nav .col{width:25%;margin-bottom:30px;}

	/* -------------------------------------------------- */
	/* common */
	/* -------------------------------------------------- */
	.v-pc{display:none!important;}
	.v-tablet{display:block!important;}

	.container{padding:0 5%;}
	section > .container,.section > .container{padding:40px 5% 20px;}

	/* mv */
	#block-mv .inner{height:200px;background-position:25% center;}
	#block-mv .inner .ttl{right:0;top:72px;font-size:4rem;}
}

/* ======================================================================================================================= */
/* for sp */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:599px){
	html{font-size:56%;}

	/* -------------------------------------------------- */
	/* header */
	/* -------------------------------------------------- */
	header .logo .logo02{margin-left:12px;}
	header #gnav{max-width:100%;}

	/* -------------------------------------------------- */
	/* footer */
	/* -------------------------------------------------- */
	footer .footer-top{padding:40px 0;}
	footer .footer-top .nav{margin-bottom:-40px;}
	footer .footer-top .nav .col{width:33%;margin-bottom:40px;}
	footer .footer-top .nav .list > li a{padding:5px;}

	/* -------------------------------------------------- */
	/* common */
	/* -------------------------------------------------- */
	.v-tablet{display:none!important;}
	.v-sp{display:block!important;}
	.sp-none{display:none!important;}

	/* margin */
	.m-0{margin:0!important;}.m-1{margin:0.75rem!important;}.m-2{margin:1.5rem!important;}.m-3{margin:2.25rem!important;}.m-4{margin:3rem!important;}.m-5{margin:3.75rem!important;}.m-6{margin:4.5rem!important;}.m-7{margin:5.25rem!important;}.m-8{margin:6rem!important;}
	.mt-0{margin-top:0!important;}.mt-1{margin-top:0.75rem!important;}.mt-2{margin-top:1.5rem!important;}.mt-3{margin-top:2.25rem!important;}.mt-4{margin-top:3rem!important;}.mt-5{margin-top:3.75rem!important;}.mt-6{margin-top:4.5rem!important;}.mt-7{margin-top:5.25rem!important;}.mt-8{margin-top:6rem!important;}
	.mb-0{margin-bottom:0!important;}.mb-1{margin-bottom:0.75rem!important;}.mb-2{margin-bottom:1.5rem!important;}.mb-3{margin-bottom:2.25rem!important;}.mb-4{margin-bottom:3rem!important;}.mb-5{margin-bottom:3.75rem!important;}.mb-6{margin-bottom:4.5rem!important;}.mb-7{margin-bottom:5.25rem!important;}.mb-8{margin-bottom:6rem!important;}
	.mr-0{margin-right:0!important;}.mr-1{margin-right:0.75rem!important;}.mr-2{margin-right:1.5rem!important;}.mr-3{margin-right:2.25rem!important;}.mr-4{margin-right:3rem!important;}.mr-5{margin-right:3.75rem!important;}.mr-6{margin-right:4.5rem!important;}.mr-7{margin-right:5.25rem!important;}.mr-8{margin-right:6rem!important;}
	.ml-0{margin-left:0!important;}.ml-1{margin-left:0.75rem!important;}.ml-2{margin-left:1.5rem!important;}.ml-3{margin-left:2.25rem!important;}.ml-4{margin-left:3rem!important;}.ml-5{margin-left:3.75rem!important;}.ml-6{margin-left:4.5rem!important;}.ml-7{margin-left:5.25rem!important;}.ml-8{margin-left:6rem!important;}

	/* padding */
	.p-0{padding:0!important;}.p-1{padding:0.75rem!important;}.p-2{padding:1.5rem!important;}.p-3{padding:2.25rem!important;}.p-4{padding:3rem!important;}.p-5{padding:3.75rem!important;}.p-6{padding:4.5rem!important;}.p-7{padding:5.25rem!important;}.p-8{padding:6rem!important;}
	.pt-0{padding-top:0!important;}.pt-1{padding-top:0.75rem!important;}.pt-2{padding-top:1.5rem!important;}.pt-3{padding-top:2.25rem!important;}.pt-4{padding-top:3rem!important;}.pt-5{padding-top:3.75rem!important;}.pt-6{padding-top:4.5rem!important;}.pt-7{padding-top:5.25rem!important;}.pt-8{padding-top:6rem!important;}
	.pb-0{padding-bottom:0!important;}.pb-1{padding-bottom:0.75rem!important;}.pb-2{padding-bottom:1.5rem!important;}.pb-3{padding-bottom:2.25rem!important;}.pb-4{padding-bottom:3rem!important;}.pb-5{padding-bottom:3.75rem!important;}.pb-6{padding-bottom:4.5rem!important;}.pb-7{padding-bottom:5.25rem!important;}.pb-8{padding-bottom:6rem!important;}
	.pr-0{padding-right:0!important;}.pr-1{padding-right:0.75rem!important;}.pr-2{padding-right:1.5rem!important;}.pr-3{padding-right:2.25rem!important;}.pr-4{padding-right:3rem!important;}.pr-5{padding-right:3.75rem!important;}.pr-6{padding-right:4.5rem!important;}.pr-7{padding-right:5.25rem!important;}.pr-8{padding-right:6rem!important;}
	.pl-0{padding-left:0!important;}.pl-1{padding-left:0.75rem!important;}.pl-2{padding-left:1.5rem!important;}.pl-3{padding-left:2.25rem!important;}.pl-4{padding-left:3rem!important;}.pl-5{padding-left:3.75rem!important;}.pl-6{padding-left:4.5rem!important;}.pl-7{padding-left:5.25rem!important;}.pl-8{padding-left:6rem!important;}

	section > .container,.section > .container{padding:30px 5% 20px;}

	/* mv */
	#block-mv .inner{height:200px;background-position:left center;background-image:url(../img/mv_sp.jpg);}
	#block-mv .inner .ttl{right:4%;top:72px;font-size:3rem;}
	
	/* localnav */
	nav .container .inner {display: flex; align-items: center; font-size: 1.4rem;font-weight:bold; border-top: 1px solid #cccccc;border-bottom: 1px solid #cccccc;}
	nav .container .inner p {padding:14px 20px 15px;border-right:1px solid #ccc; white-space:nowrap; }
	nav .container .inner ul {display:flex;flex-wrap:wrap;list-style-type:none;margin-left:20px;gap:16px;}
	nav .container .inner ul li:nth-child(n+2){margin-left:0;}
	nav .container .inner ul li a{position: relative;color:#333333;padding:14px 5px 15px 20px;display:inline-block;transition:.3s ease;text-align: center;}


	/* ttl */
	.common-ttl01{font-size:3rem;margin-bottom:15px;}

	/* list */
	.common-list01 > li .inner{padding:15px 0;font-size:1.5rem;}
	.common-list02{margin:30px 0;}
	.common-ol-list01{margin:30px 0;}
	.common-ol-list01 li{padding-left:40px;}
	
	/* btn-list */
	.btn-list {gap:15px;}
	.btn-list li {width: 100%;}
	.btn-list li a.line2{padding-top:10px;}
	
	/* notice */
	.notice{margin:30px 0;padding:20px 25px;}

}

/* ======================================================================================================================= */
/* for IE */
/* ======================================================================================================================= */
@media screen\0 {
	header #gnav .gmenu01 .menu01 > li a{padding:21px 15px 15px;}
	header #gnav .gmenu02 .language > li a{padding-top:5px;padding-bottom:1px;}
	.common-btn01{padding:17px 30px 12px 25px;}
}




/*202303追加*/
.contents a, #block-news ul.common-list01 li a, .link-list a {
	text-decoration: underline;
	color:#108213;
	display: inline;
}
.contents a:hover, #block-news ul.common-list01 li a:hover, .link-list a:hover {
	opacity: .7;
	text-decoration: none;
	color:#5BB25D;
}
.btn a:not(.common-btn01) {
	text-decoration: none;
	display: block;
	color: #333;
}
.btn-list li a {
	text-decoration: none;
	display: block;
}
.btn-list li a:hover {
	color: #fff;
	opacity: 1;
}

.txt_img_L { float: left; margin: 0 1em 1em 0;}
.txt_img_R { float: right; margin: 0 0 1em 1em;}

@media screen and (min-width:1px) and (max-width:599px){
	.txt_img_L, .txt_img_R { float: none; margin: 0 0 1em 0; text-align: center;}
}
